[chirp_users] daily no longer starting on MX Linux Debian

wa0sbu at kslimmer.com wa0sbu at kslimmer.com
Thu Sep 16 10:01:59 PDT 2021


If you don't have the radios mentioned, ignore it or install it.

"https://packages.ubuntu.com/bionic/all/python-future/download"

"sudo dpkg -i python-future_0.15.2-4ubuntu2_all.deb"



On 9/15/21 4:39 PM, Galen Thurber wrote:
> long time chirp user, stumped now
>
> chirpw is set to run
>
> python 2.7 & 3
> python  chirpw
> WARNING: python-future package is not available; 
> chirp.drivers.anytone778uv requires it
> WARNING: python-future package is not available; chirp.drivers.ga510 
> requires it
> Traceback (most recent call last):
>   File "chirpw", line 24, in <module>
>     from chirp.drivers import *
>   File "/home/t500/chirp-daily/chirp/drivers/generic_xml.py", line 17, 
> in <module>
>     import libxml2
> ImportError: No module named libxml2
>
> but limbxml2 is installed
>
> ideas?
>
>
>
> _______________________________________________
> chirp_users mailing list
> chirp_users at intrepid.danplanet.com
> http://intrepid.danplanet.com/mailman/listinfo/chirp_users
> This message was sent to Ken at wa0sbu at kslimmer.com
> To unsubscribe, send an email to chirp_users-unsubscribe at intrepid.danplanet.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://intrepid.danplanet.com/pipermail/chirp_users/attachments/20210916/fefc50fc/attachment.html 


More information about the chirp_users mailing list